Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.dat
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.dat	(revision 15)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.dat	(revision 16)
@@ -1,13 +1,14 @@
-1.46 # x4-1\_1\_4-8
-2.37 # x4-1\_2\_2-8
-2.37 # x4-1\_2\_2-4
-2.94 # x4-1\_4\_1-8
-3.27 # x4-1\_4\_1-2
-2.51 # x4-2\_1\_2-8
-2.4  # x4-2\_1\_2-4
-3.38 # x4-2\_2\_1-8
-3.41 # x4-2\_2\_1-4
-3.63 # x4-2\_2\_1-2
-3.94 # x4-4\_1\_1-8
-3.88 # x4-4\_1\_1-4
-3.92 # x4-4\_1\_1-2
+1.46 # x04_w08-01_e08-01
+2.37 # x04_w08-04_e08-01
+2.37 # x04_w08-04_e08-07
+2.94 # x04_w08-07_e08-01
+3.27 # x04_w08-07_e08-15
+2.51 # x04_w08-08_e08-01
+2.4  # x04_w08-08_e08-07
+3.38 # x04_w08-11_e08-01
+3.64 # x04_w08-11_e08-07a
+3.41 # x04_w08-11_e08-07b
+3.63 # x04_w08-11_e08-15
+3.94 # x04_w08-15_e08-01
+3.88 # x04_w08-15_e08-07
+3.92 # x04_w08-15_e08-15 
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.p
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.p	(revision 15)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_all.p	(revision 16)
@@ -16,18 +16,19 @@
 set yrange [0:4]
    
-set xtics rotate by -25 ('x4-1\_1\_4-8'  0 , \
-			 'x4-1\_2\_2-8'  1 , \
-			 'x4-1\_2\_2-4'  2 , \
-			 'x4-1\_4\_1-8'  3 , \
-			 'x4-1\_4\_1-2'  4 , \
-			 'x4-2\_1\_2-8'  5 , \
-			 'x4-2\_1\_2-4'  6 , \
-			 'x4-2\_2\_1-8'  7 , \
-			 'x4-2\_2\_1-4'  8 , \
-			 'x4-2\_2\_1-2'  9 , \
-			 'x4-4\_1\_1-8'  10, \
-			 'x4-4\_1\_1-4'  11, \
-			 'x4-4\_1\_1-2'  12  \
-			 )			   
+set xtics rotate by -25 ('x04\_w08-01\_e08-01 '  0 , \
+			 'x04\_w08-04\_e08-01 '  1 , \
+			 'x04\_w08-04\_e08-07 '  2 , \
+			 'x04\_w08-07\_e08-01 '  3 , \
+			 'x04\_w08-07\_e08-15 '  4 , \
+			 'x04\_w08-08\_e08-01 '  5 , \
+			 'x04\_w08-08\_e08-07 '  6 , \
+			 'x04\_w08-11\_e08-01 '  7 , \
+			 'x04\_w08-11\_e08-07a'  8 , \
+			 'x04\_w08-11\_e08-07b'  9 , \
+			 'x04\_w08-11\_e08-15 '  10, \
+			 'x04\_w08-15\_e08-01 '  11, \
+			 'x04\_w08-15\_e08-07 '  12, \
+			 'x04\_w08-15\_e08-15 '  13  \
+			 )
 
 plot "simulation_all.dat" notitle
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.dat
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.dat	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.dat	(revision 16)
@@ -0,0 +1,3 @@
+2.94 # x04_w08-07_e08-01
+3.38 # x04_w08-11_e08-01
+3.94 # x04_w08-15_e08-01
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.p
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.p	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_cachel1.p	(revision 16)
@@ -0,0 +1,24 @@
+set size 0.5, 1.0
+set terminal postscript eps enhanced color
+
+set out "../Schema_eps/simulation_cachel1.eps"
+
+unset label
+unset log
+
+set data style boxes
+set boxwidth 0.5
+set style fill solid 1.000000 border -1
+
+set grid
+set xlabel "Architecture"
+set ylabel "Speed Up MT/ST"
+set yrange [2:4]
+   
+set xtics rotate by -25 ('x04\_w08-07\_e08-01 '  0 , \
+			 'x04\_w08-11\_e08-01 '  1 , \
+			 'x04\_w08-15\_e08-01 '  2   \
+			 )
+
+plot "simulation_cachel1.dat" notitle
+     
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.dat
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.dat	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.dat	(revision 16)
@@ -0,0 +1,5 @@
+1.46 # x04_w08-01_e08-01
+2.37 # x04_w08-04_e08-01
+2.94 # x04_w08-07_e08-01
+3.38 # x04_w08-11_e08-01
+3.94 # x04_w08-15_e08-01
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.p
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.p	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_operative.p	(revision 16)
@@ -0,0 +1,26 @@
+set size 0.5, 1.0
+set terminal postscript eps enhanced color
+
+set out "../Schema_eps/simulation_operative.eps"
+
+unset label
+unset log
+
+set data style boxes
+set boxwidth 0.5
+set style fill solid 1.000000 border -1
+
+set grid
+set xlabel "Architecture"
+set ylabel "Speed Up MT/ST"
+set yrange [0:4]
+   
+set xtics rotate by -25 ('x04\_w08-01\_e08-01 '  0 , \
+			 'x04\_w08-04\_e08-01 '  1 , \
+			 'x04\_w08-07\_e08-01 '  2 , \
+			 'x04\_w08-11\_e08-01 '  4 , \
+			 'x04\_w08-15\_e08-01 '  5   \
+			 )
+
+plot "simulation_operative.dat" notitle
+     
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.dat
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.dat	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.dat	(revision 16)
@@ -0,0 +1,4 @@
+3.38 # x04_w08-11_e08-01
+3.64 # x04_w08-11_e08-07a
+3.41 # x04_w08-11_e08-07b
+3.63 # x04_w08-11_e08-15
Index: trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.p
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.p	(revision 16)
+++ trunk/IPs/systemC/processor/Morpheo/Documentation/Source/Graph/simulation_ue.p	(revision 16)
@@ -0,0 +1,25 @@
+set size 0.5, 1.0
+set terminal postscript eps enhanced color
+
+set out "../Schema_eps/simulation_ue.eps"
+
+unset label
+unset log
+
+set data style boxes
+set boxwidth 0.5
+set style fill solid 1.000000 border -1
+
+set grid
+set xlabel "Architecture"
+set ylabel "Speed Up MT/ST"
+set yrange [2:4]
+   
+set xtics rotate by -25 ('x04\_w08-11\_e08-01 '  0 , \
+			 'x04\_w08-11\_e08-07a'  1 , \
+			 'x04\_w08-11\_e08-07b'  2 , \
+			 'x04\_w08-11\_e08-15 '  3   \
+			 )
+
+plot "simulation_ue.dat" notitle
+     
